{
    "compilerOptions": {
        "moduleResolution": "node",
        "module": "commonjs",
        "noImplicitAny": false,
        "sourceMap": true,
        "noUnusedParameters": true,
        "noUnusedLocals": true,
        "skipLibCheck": true,
        "typeRoots": [
            "node_modules/@types"
        ]
    },
    "exclude": [
        "node_modules"
    ]
}